



.footer{
  display: flex;
  justify-content: center;
  align-self: center;
  text-align: center;
  padding: 100px 0px;
  background:#f3f3f3;
  margin-top:100px;
}



.title1{
  font-size:24px;
}
.title2{
  font-size:21px;
}

.title3{
  font-size:19px;
}

.title4{
  font-size:17px;
}












.text {
  color: white;
  text-align: center;
  text-transform: uppercase;
  margin: 350px 0;
  font-size: 24px;
}
@keyframes bganimation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}




.phone-icon,.whatsapp-icon,.wiber-icon{
width:15px;
}

.phone-line{
  margin:0;
  padding:0;
}






















.open_menu_btn:hover{
  
cursor:pointer;
  width: 30px;

background-repeat: no-repeat;
background-position: center;
background-size: 20px;
height: 30px;
margin-left: 15px;
padding: 35px 0px;
}

.open_menu_btn:hover .mm5{
  display:block;
}
.sidebar .s_sub ul li .active{
  color:#00488f;
}



.item a{
  color:#000;
}




.tops{
  width:100%;
  height:150px;
  background:#efefef;
  display:flex;
  justify-content: center;
  align-items: center;
}

*{
    text-decoration: none;
    
}
.navbar a{
    color:#fff;
}

.navbar_change a{
  color:#fff;
}
.App {
    text-align: center;
  }
  
  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }

  h1 {
    /* margin: 2em; */
    /* animation-duration: 0.5s;
    animation-name: slide-in; */
  }
  
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  
  
  .App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }
  
  .App-link {
    color: #61dafb;
  }
  
  
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  
  .content{
    columns:4;
    width:1200px;
    margin: 0 auto;
    gap: 30px;
  }
  
  .progress_user{
    animation-duration: 0.5s;
    animation-name: slide-in; 
  }
  
  .item{
    width:100%;
    break-inside: avoid;
    overflow:hidden;
    margin-bottom: 20px;

     animation-duration: 0.5s;
    animation-name: slide-in; 
  }

  .spotlight{
    animation-duration: 0.5s;
    animation-name: slide-in; 
  }

  .s_right{
    animation-duration: 0.5s;
    animation-name: slide-right; 
  }
  .item > img{
    width:100%;
    border-radius: 20px;
  }
  .price{
    color:#e95323;
  }
  
  .navbar .box_div .logo{
    margin-left: 0;
    width: 90px;
    /* height: 150px; */
    position: absolute;
    left: 15px;
  }

  .navbar_change .box_div .logo{
    margin-left: 0;
    width: 90px;
    /* height: 150px; */
    position: absolute;
    left: 15px;
  }

  @keyframes slide-right {
    from {
      /* translate: 150vw 0; */
      margin-left:30px;
      /* scale: 0.9; */
      /* opacity:0; */
      opacity:0;
    }
  
    to {
      /* translate: 0 0; */
      margin-left:0px;
      opacity:1;
      /* scale: 1; */
      /* opacity:15; */
    }
  }



@keyframes slide-in {
  from {
    /* translate: 150vw 0; */
    
    scale: 0.9;
    /* opacity:0; */
  }

  to {
    /* translate: 0 0; */
    scale: 1;
    /* opacity:15; */
  }
}

  
  
  @media (max-width: 1600px) {
  
    .header{
      width:85%;
      
    }
  
   .navbar .box_div{
      width: 85%;
    }

    .navbar_change .box_div{
      width: 85%;
    }
  
    .content{
      columns:4;
      width:85%;
      margin: 0 auto;
      gap: 30px;
    }
  

  }
  
  @media (max-width: 1400px) {
    .header{
      width:85%;
    }
    .navbar .box_div{
      width: 85%;
    }

    .navbar_change .box_div{
      width: 85%;
    }
    .content{
      columns:4;
      width:85%;
      margin: 0 auto;
      gap: 30px;
    }
  

  }
  
  @media (max-width: 1200px) {
  
    
    .header{
      width:85%;
      /* margin-top: 30px; */
    }
    .content{
      columns:3;
      width:85%;
      margin: 0 auto;
      gap: 30px;
    }
  

  }
  
  @media (max-width: 800px) {
    .header{
      width:90%;
    }
  
    .navbar{
      height:280px;
      padding: 20px 0px;
    }
    .navbar_change{
      height:280px;
      padding: 20px 0px;
    }
  
    .navbar .box_div{
      display: grid;
      align-items: center;
      justify-content: center;
     
      list-style: none;
      gap:20px;
      width: 90%;
    margin: 0 auto;
    position: relative;
    /* background-color: red; */
    }

    .navbar_change .box_div{
      display: grid;
      align-items: center;
      justify-content: center;
     
      list-style: none;
      gap:20px;
      width: 90%;
    margin: 0 auto;
    position: relative;
    /* background-color: red; */
    }
  
    .content{
      columns:2;
      width:90%;
      margin: 0 auto;
      gap: 20px;
    }
  

  }
  
  @media (max-width: 600px) {
    .header{
      width:90%;
    }
    .content{
      columns:2;
      width:90%;
      margin: 0 auto;
      gap: 20px;
    }
  

  }
  
  @media (max-width: 450px) {
    .header{
      width:90%;
    }
  

    .content{
      columns:1;
      width:90%;
      margin: 0 auto;
      gap: 30px;
    }
  }



  body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  
  
  
  /* width */
  ::-webkit-scrollbar {
    width: 0px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }
  
  
  
  
  
  
  
  
  
  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
      monospace;
  }
  
  
  .navbar{
    width:100%;
    height:100px;
    background-color: #161616;
  }

  .navbar_change{
    width:100%;
    height:100px;
    background-color: #1f6cb7;
  }
  
  .navbar .box_div{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100px;
    list-style: none;
    gap:20px;
  width:1200px;
  margin: 0 auto;
  position: relative;
  /* background-color: red; */
  }
  
  .navbar .box_div .link{
    text-decoration: none;
    /* color:#fff; */
  
  }
  
  .navbar .box_div .active{
    color:#3c9eff;
    /* animation-duration: 0.5s;
    animation-name: slide-in; */
  }

  .navbar_change .box_div{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100px;
    list-style: none;
    gap:20px;
  width:1200px;
  margin: 0 auto;
  position: relative;
  /* background-color: red; */
  }

  .navbar_change .box_div .link{
    text-decoration: none;
    /* color:#fff; */
  
  }
  
  .navbar_change .box_div .active{
    color:#3c9eff;
    /* animation-duration: 0.5s;
    animation-name: slide-in; */
  }
  
  
  .cart_count{
    width:25px;
    height: 25px;
    background-color: #3b7d00;
    position: absolute;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 35px;
    margin-top: -30px;
    color:#fff;
  }
  
  .header{
    width:1200px;
    height:90px;
    margin: 0 auto;
    /* margin-top: 70px; */
    display:flex;
    /* justify-content: space-around; */
    align-items: center;

    /* position: relative; */
  }

  .header h1,h2{
    display:flex;
    /* justify-content: space-around; */
    align-items: center;
  }
  
  .cart_btn, .add_to_cart{
    background-color: #202020;
    color: #fff;
    border:none;
    border-radius: 10px;
    padding: 10px 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  
  h3{
    font-size: 18px;
    color: var(--gray-900);
    line-height: 20px;
    overflow: hidden;
    max-height: 44px;
    transition: .2s;
    -webkit-line-clamp: 2;
  
    display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
  }
  
  .p{
    font-size: 16px;
    color: var(--gray-900);
    line-height: 20px;
    overflow: hidden;
    max-height: 75px;
    transition: .2s;
    -webkit-line-clamp: 3;
  
    display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      line-height: 25px;
  }

  .p_blank{
    width:100%;
    font-size: 16px;
    color: var(--gray-900);
    line-height: 20px;
    overflow: hidden;
    line-height: 28px;
    /* max-height: 65px; */
    /* transition: .2s;
    -webkit-line-clamp: 3;
  
    display: -webkit-box;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical; */

      animation-duration: 0.5s;
      animation-name: slide-in;
  }
  
  footer{
    width:100%;
    height:150px;
    background-color: #ededed;
     display:flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
  }
  
  footer div{
    display:grid;
    justify-content: center;
    align-items: center;
  
  }
  footer h3{
    text-align: center;
    color:#6b6b6b;
  }
  
  .cartItemList{
    background-color: #161616;
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
  align-items: center;
  justify-content: center;
  position:relative;
  }
  
  .cartItemList h4,p{
    color:#fff;
    width: 50%;
    
  }
  .cartItemList img{
    border-radius: 10px;
    margin-right: 20px;
  }
  
  .c_icon{
    background: #000;
    position: absolute;
    top: 20px;
    right: 20px;
    /* padding: 15px; */
    border-radius: 100px;
    width: 35px;
    height: 35px;
    border: none;
    color: #fff;
    font-size: 20px;
  }
  
  .c_iconb{
    background: #232323;
    top: 20px;
    right: 20px;
    /* padding: 15px; */
    border-radius: 100px;
    width: 30px;
    height: 30px;
    border: none;
    color: #fff;
    font-size: 20px;
  }
  
  .btn_right, .btn_left{
    border:none;
    background-color: #000;
    color:#fff;
    padding:10px 15px;
  
  }
  
   .btn_right{
  
    
  
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
  }
  
  .btn_left{
  
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
  }


  
  /* //////////////////////////////////////////////////////////////////////////////////// */

  table {
    border-collapse: collapse;
    border: 1px solid rgb(195 195 195);
    font-family: sans-serif;
    font-size: 0.8rem;
    letter-spacing: 1px;
  }
  
  caption {
    caption-side: bottom;
    padding: 10px;
    font-weight: bold;
  }
  
  thead,
  tfoot {
    background-color: rgb(228 240 245);
  }
  
  th,
  td {
    border: 1px solid rgb(195 195 195);
    padding: 18px 10px;
  }
  
  td:last-of-type {
    text-align: center;
  }
  
  tbody > tr:nth-of-type(even) {
    background-color: rgb(237 238 242);
  }
  
  tfoot th {
    text-align: right;
  }
  
  tfoot td {
    font-weight: bold;
  }































  


.sidebar {
  position:absolute;
  z-index:999;
  top:45px;
  margin-left:0px;
  width: 160px;
  border:1px solid #f1f1f1;
  padding-top:20px;
  padding-bottom:20px;
  padding-left:20px;
  background:#fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; 

  box-shadow: 0px 5px 8px #00000014;
}

.sidebar>li {
  /* border-bottom:1px solid #ececec; */
  border-bottom: 1px solid #efefef63;
}
.sidebar>li:hover span{
  color: #00488f;
  font-size: 18px;
}

.sidebar li {
  padding: 5px;
  list-style: none;
  cursor: pointer;
  font-weight: normal;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}

.sidebar ul {
  margin: 0;
  padding: 0;
}

.sidebar a {
  text-decoration: none;
  color: #222222;
  cursor: pointer;
  font-size: 18px;
  
}

span{
  font-size: 18px;
  line-height: 1.7;
font-weight: normal;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}

.sidebar .s_sub {
  width:480px;
  margin-left: 133px;
max-height:700px;
  display: grid;
  position: fixed;
  grid-template-columns: repeat(2, 1fr);
  top: 100px;

  background: #fff;
  z-index: 10;
  
  border:1px solid #f1f1f1;

  box-shadow: 0px 5px 8px #00000014;




  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;

  overflow: auto;
  padding: 40px 30px;
  grid-gap: 15px;
/* font-style: italic; */
  opacity: 0;
  visibility: hidden;

  transform: translateX(-10px);
}

.sidebar li:hover .s_sub {
  display: grid;
  opacity: 1;
  visibility: visible;

  transform: translateX(0px);
}


.sidebar .s_sub ul li {
  padding: 0;
  margin: 0;
}

.sidebar .s_sub ul li a {
  /* color:#3b3b3b; */
  color:#414141;
  padding: 2px 0px;
  margin: 0;
  display: block;
  font-size: 16px;
  /* font-style: italic; */
  font-weight: 500;
  font-family: \'List Custom\', \'Open Sans\', \'lucida grande\', tahoma, arial, sans-serif;
  /* grid-template: auto auto auto auto auto / auto auto auto auto auto; */
}

.sidebar .s_sub ul li:hover a{
  color:#00488f;
}


.mm5{
  margin-top:-10px;
  width:200px;
  position:absolute;
  display:none;
}
.open_menu_btn{
  
  width: 30px;
background-repeat: no-repeat;
background-position: center;
background-size: 20px;
height: 30px;
margin-left: 15px;
padding: 35px 0px;
}

.open_menu_btn > span{
  
  color:#fff;
}

.open_menu_btn > span:hover{
  
  color:#00488f;
}

.colors{
  width:20px;
  height:20px;
  background-color: #006969;
  border-radius:7px;
  position:fixed;
  right:20px;
  bottom:20px;
}
  

.box_div{cursor: pointer;}

.form-controll{
  width:100%;
  padding:12px 15px;
  border-radius: 15px;
  border:none;
  outline:none;

/* background-color: red; */
margin-bottom:20px;
border: 1px solid #afafaf4d;
}

input{
  border-radius: 100px;
  
  box-shadow: rgb(0 0 0 / 5%) 0px 5px 10px;
    font-size: 14px;
    width: 100%;
    padding:7px 15px;
}

.form-button{
  width:200px;
  border: none;
    color: #fff;
    background-color: #2f2f2f;
    padding: 12px 15px;
    border-radius: 100px;
    /* text-align: center; */
    justify-content: center;
}